{
  "name": "adapt-contrib-boxMenu",
  "version": "5.3.1",
  "framework": ">=5.8",
  "homepage": "https://github.com/adaptlearning/adapt-contrib-boxMenu",
  "bugs": "https://github.com/adaptlearning/adapt-contrib-boxMenu/issues",
  "menu": "boxMenu",
  "displayName": "Box Menu",
  "description": "A core bundled menu",
  "main": "js/adapt-contrib-boxMenu.js",
  "keywords": [
    "adapt-plugin",
    "adapt-menu"
  ],
  "license": "GPL-3.0",
  "targetAttribute": "_boxMenu",
  "_release": "5.3.1",
  "_resolution": {
    "type": "version",
    "tag": "v5.3.1",
    "commit": "ad15d78578a978385cdf09e5aa2c6d9004ebc405"
  },
  "_source": "git://github.com/adaptlearning/adapt-contrib-boxmenu.git",
  "_target": "5.3.1",
  "_originalSource": "adapt-contrib-boxMenu",
  "_direct": true
}